.wrapper {
    overflow-x: hidden;
}
.c-main {
	padding:0;
}
.c-main-aside {
	max-width: 100%;
}
section.mv-wrap {
	width: 100%;
	padding: 3.5rem 0 0 10px;
}
span.mv-main-ttl {
	transform: none;
}
p.mv-en-txt {
	font-size: 14px;
	text-align: left;
	color: #333;
	padding: 1% 2%;
	font-weight: 600;
}

span.bl {
    font-size: 3.5rem;
}
.l-inner {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
}
ul.c-category-list {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0;
	padding: 1rem 0rem;
    width: auto;
    margin: 0 auto;
}
.c-category-list li.large-list {
	min-width: 160px;
	width: 50%;
	max-width: 200px;
}
.c-category-list li a {
	background: none;
	box-shadow: none;
	position:relative;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	height: 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0;
	line-height: 1;
    letter-spacing: 0.01em;
}
.c-category-list li a::after,
.c-category-list li a::before {
	position: absolute;
	width: 1px;
	height: calc(100% - 1.6rem);
	content: "";
	background: #c6c6c6;
	translate: 0 -50%;
}
.c-category-list li a:before {
	inset: 50% auto auto -1px;
}

.c-category-list li a::after {
	inset: 50% 0 auto auto;
}

h2.c-caption {
	text-align: left;
}
.swiper {
	width: 100%;
}
.swiper-slide {
	height: auto;
}
.swiper-pagination {
	bottom: -5px !important;
}
.swiper {
	position: relative;
	padding-bottom: 30px;
	width: 100vw;
}

.c-article-list {
    gap: 1rem;
    margin: 50px 0;
}

.c-article-keyword-item {
    font-size: 14px;
}
section.front-advisor {
	max-width: 1200px;
}
/*category*/
.l-inner.space {
    width: 95%;
    margin: 0 auto;
}
.c-category-caption {
	text-align: left;
}
.c-category-caption .txt {
	padding: 0;
}
.c-category-caption::before,
.c-category-caption::after {
	display: none;
}
.ctg.c-btn {
	padding-right: 5%;
}
.l-inner.ctg {
	padding: 5rem 0;
}
.js-article-slider,
.js-category-slider {
  width: 100%;
  height: auto;
}

.swiper-wrapper {
  align-items: center;
}

.swiper-slide {
  height: auto;
	width: auto;
}
.swiper {
  overflow: visible;
}
.js-category-slider .swiper-button-prev::after,
.js-category-slider .swiper-button-next::after {
	font-size: 18px;
	color: #333;
	font-weight: bold;
}
.js-category-slider {
	position: relative;
	padding-bottom: 60px;
}

.js-category-slider .swiper-button-prev,
.js-category-slider .swiper-button-next {
	top: auto;
	bottom: 0;
	transform: none;
}
.js-category-slider .swiper-button-prev,
.js-category-slider .swiper-button-next {
	position: absolute;
}

.js-category-slider .swiper-button-prev {
	left: 30%;
}

.js-category-slider .swiper-button-next {
	right: 30%;
}

@media screen and (min-width: 768px) {
span.mv-main-ttl {
    width: 100%;
}
	span.bl {
    font-size: 6.5rem;
}
	p.mv-en-txt {
    font-size: 2.5rem;
		max-width: 1400px;
    margin: 0 auto;
	}
	.top-new-wrapper {
height: 50rem;
}
	.c-article-list {
	justify-content: center;
}
	.c-article-list-item {
		width: 340px;
		max-width: 100%;
	}
	ul.c-category-list {
	justify-content: center;
	}
	.c-category-list li.large-list {
    width: 20rem;
    max-width: 100%;
}
	.c-category-list li a {
    font-size: 2rem;
}
	.c-category-list li.large-list {
	min-width: 160px;
	width: calc(100% / 3);
	max-width: 350px;
}
	
.swiper-wrapper {
  align-items: center;
    right: -50%;
}
}

@media screen and (min-width: 1024px) {
	span.bl {
    font-size: 9rem;
}
    ul.c-category-list {
		padding: 4rem 0 1rem 0;
	}
	section.mv-wrap {
    min-height: 500px;
	}
	h1.mv-ttl {
    max-width: 1400px;
    margin: 0 auto;
	}
	
	.c-category-list li.large-list {
    width: 28rem;
    max-width: 100%;
}
	.c-category-list li a {
    font-size: 2rem;
    width: 28rem;
}
}


@media screen and (min-width: 1440px) {
	    section.mv-wrap {
        min-height: 700px;
			padding-top: 15rem;
    }
.top-new-wrapper {
	    background-size: 80%;
    background-position: top;
	width: 50rem;
	max-height:700px;
}
}